@charset "utf-8";
/* ========EACH PAGE LAYOUT======== */
#childtoparea {
    padding-bottom: 0px;
}
#childtoparea .h2images {
    margin: -135px auto 0;
}
.whitebox {
    background: #fff;
    padding: 25px;
}
.col3wrap {
    overflow: hidden;
}
h2.cmnh2size {
    font-size: 24px;
    margin-bottom: 10px;
}
.col3wrap .leftbox,
.col3wrap .middlebox,
.col3wrap .rightbox {
    width: 324px;
    height: 320px;
    float: left;
    box-sizing: border-box;
}
.col3wrap .leftbox {
    color: #FF5B26;
}
.col3wrap .middlebox {
    color: #00A3D9;
    margin: 0 13px;
}
.col3wrap .rightbox {
    color: #53A785;
}
.col3wrap .leftbox h2 {
    border-bottom: 2px dotted #FF5B26;
}
.col3wrap .middlebox h2 {
    border-bottom: 2px dotted #00A3D9;
}
.col3wrap .rightbox h2 {
    border-bottom: 2px dotted #53A785;
}
.col3wrap .rightbox ul li:before {
    content: "＊";
}
.greenbtn {
    text-align: center;
    background: #53A785;
    border-radius: 5px;
    padding: 8px 0;
    margin-top: 15px;
}
.greenbtn a {
    color: #fff;
}
.greenbtn a:before {
    content: "▶";
    color: #fff;
    padding-right: 10px;
}
.enkaku h2 {
    color: #6A68CE;
    border-bottom: 2px dotted #6A68CE;
}
.enkaku dt {
    float: left;
    padding: 8px 0;
    width: 110px;
    color: #6A68CE;
}
.enkaku dd {
    padding: 8px 0 8px 115px;
    border-bottom: 1px dotted #6A68CE;
}
.cinfo h2 {
    color: #836B2E;
    border-bottom: 2px dotted #836B2E;
}
.cinfo dt {
    float: left;
    padding: 8px 0;
    width: 110px;
    color: #836B2E;
}
.cinfo dt:before {
    content: "■";
}
.cinfo dd {
    padding: 8px 0 8px 115px;
    border-bottom: 1px dotted #836B2E;
}


/* ========RESPONSIVE PAGE LAYOUT======== */
@media (min-width: 1200px) {
    /*フル最大幅レイアウト*/
}
@media (max-width: 1200px) {
    /*通常最大幅レイアウト*/
}
@media (max-width: 990px) {
    /*PC通常幅レイアウト*/
}
@media (max-width: 768px) {
    /*タブレットレイアウト*/
}
@media screen and (max-width: 480px) {
    /*スマホレイアウト*/
}